#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-G1VHVBkye6hLkeLndknntd
key:                  pantry-0.5.7-G1VHVBkye6hLkeLndknntd
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  9bc930764d9de1fcade5261ff33217bf
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-G1VHVBkye6hLkeLndknntd
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-PtSa2Du7ZnC9cVeQoj7Qs
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.2-1Eq8Fx4d1C297tPuaaxpIg
    casa-types-0.0.2-6e3rZ96TBLY3oIhoroQ8Fh
    conduit-1.3.6.1-KODsDTHe54N26FyzTue8CU
    conduit-extra-1.3.6-EUGr3AOWC9P9ZchDfeH4Md containers-0.6.7
    crypton-1.0.0-DPZJlEmcVd8Aodr5WBuA08
    crypton-conduit-0.2.3-CgrWZv7x5FtA9eUoOVoKJX
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-7lTiqr8xhN2LimBoMNcojw
    generic-deriving-1.14.5-57pzGafde3K8l66qSeUfuz
    hackage-security-0.6.2.6-50QgCADcZUh7qF5fiHeaCh
    hpack-0.35.2-6t9K8ues2NHEyX7lxJXukU
    http-client-0.7.18-6kEwfjLGkicH9NZk52YwS4
    http-client-tls-0.3.6.4-12KLxoxiyAiL7y9aMSMPcS
    http-conduit-2.3.9.1-94aJgyTH95jHzekYpqTURg
    http-download-0.2.1.0-KqBRi5mZrkQTrjIgBm0FS
    http-types-0.12.4-LxNt591TVq8DuxWpmMdPSD
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-APaQU0Ye6OaKm6pWDY2rCG
    path-0.9.5-4O2qY9wMdJL3bBzfT5Ptmd
    path-io-1.8.2-9eUjYjxGA7hIrkIRYwGfOV
    persistent-2.14.5.1-G0CObyBxLFk6otE3EH8Q2x
    persistent-sqlite-2.13.1.0-9Xqy6ksZwlRFFQRfjR2mPE
    primitive-0.8.0.0-1110YmBHzhAERV5HY7EG3e
    resourcet-1.2.6-GnLJF89DOOQL8wsZDsu1Nb
    rio-0.1.22.0-HNZzjBGUvQqLHwbsd4hwUM
    rio-orphans-0.1.2.0-HDBPDP8L5z02zsr5UUH72D
    rio-prettyprint-0.1.7.0-2vrbwgbSwjWJuRaULwHmpf
    tar-conduit-0.4.1-Jm3id1SAc9D5B57GfhGgc7 text-2.0.2
    text-metrics-0.3.2-GpbdAVN3NA050ijK0xGwoJ time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-EnNlHKFXtPYDZ1bOxMOfO3
    unliftio-0.2.25.1-4ouS4p8u42FHJEBnZmJiqL
    unordered-containers-0.2.20-HNPxulgNQi0FiQ3NUpCOne
    vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8
    yaml-0.11.11.2-EfLMyTDGgnw5yoZIhGAGZs
    zip-archive-0.4.3.2-GmNVaBYgl1m3nPxjZ1tNrn

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

